# Generated by Django 3.1.3 on 2020-11-19 23:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0074_auto_20201119_2215'),
    ]

    operations = [
        migrations.AddField(
            model_name='fond',
            name='booking_type',
            field=models.IntegerField(choices=[(1, 'Net'), (2, 'Gross')], default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='fond',
            name='number',
            field=models.CharField(default='0', max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='sapbooking',
            name='fond',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Fonds'),
        ),
    ]
